Message: Re: Geant4.10.2 patch 02 applications and make Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Geant4.10.2 patch 02 applications and make 

Forum: Installation and Configuration
Re: None Geant4.10.2 patch 02 applications and make (Fada Guan)
Re: More Re: Geant4.10.2 patch 02 applications and make (Gabriele Cosmo)
Date: 19 Aug, 2016
From: Fada Guan <Fada Guan>

Hi, Gabriele:

Thanks very much for your answer. It helped me figure it out. I checked my $LD_LIBRARY_PATH and found that a directory containing geant4.10.2.p01 *.so libraries exists before the lib of 10.2 patch 02.

This caused "make" to first find the older version of geant4. Actually, I installed TOPAS 3.0, which is based on geant4.10.2.p01.

This reminds me to be careful for the co-existence of TOPAS and Geant4.

Thanks very much again!

Best!

Fada

 Add Message Add Message
to: "Re: Geant4.10.2 patch 02 applications and make"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]